Topic: SAP FRUN 2.00 / 3.00 Cross Site Scripting Risk: Low Text:# Onapsis Security Advisory 2022-0003: Cross-Site Scripting (XSS) vulnerability in SAP Focused Run (Real User Monitoring) …